.artBoard {
  position: relative;
  color: white;
  background: #6b2424;
  width: 1000px;
  height: 1500px;
  margin: auto;
  margin-top: 235px;
}

.art {
  width: 500px;
  margin: 5px;
  border-radius: 10px;
  border: 4px solid #949494;
  padding: 15px;
  background-color: #a6a6a6;
  padding-bottom: 70px;
}

.artTitle {
  position: relative;
  bottom: 70px;
  font-size: 40px;
}

span {
  color: black;
}